Examples

GET /katello/api/flatpak_remotes/228288065
200
{
  "name": "Red Hat Flatpak Remote",
  "url": "https://flatpaks.redhat.io/rhel/",
  "description": null,
  "username": null,
  "seeded": true,
  "registry_url": null,
  "id": 228288065,
  "organization_id": 114267492,
  "organization": {
    "name": "Empty Organization",
    "label": "Empty_Organization",
    "id": 114267492
  },
  "last_scan": null,
  "upstream_password_exists": false,
  "last_scan_words": null
}

Params

Param name Description
id
required

Flatpak remote numeric identifier

Validations:

  • Must be a number.

organization_id
optional

organization identifier

Validations:

  • Must be a number.